<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_recording"
    android:paddingTop="40dp">


    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:text="@string/app_name"
        android:textColor="@color/title_color"
        android:textSize="28sp"
        android:visibility="gone"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <ImageView
        android:id="@+id/im_webcam"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="38dp"
        android:layout_marginTop="35dp"
        android:src="@drawable/status_recording_webcam"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title" />

    <ImageView
        android:id="@+id/im_screenshot"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="35dp"
        android:src="@drawable/status_recording_screenshot"
        app:layout_constraintLeft_toRightOf="@id/im_webcam"
        app:layout_constraintRight_toLeftOf="@id/im_ball"
        app:layout_constraintTop_toBottomOf="@id/title" />


    <ImageView
        android:id="@+id/im_ball"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="35dp"
        android:layout_marginEnd="38dp"
        android:gravity="center"
        android:orientation="vertical"
        android:src="@drawable/status_recording_ball"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title" />


    <TextView
        android:id="@+id/tv_timer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="78dp"
        android:text="00:00"
        android:textColor="@color/white"
        android:textSize="88sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/im_ball" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/Recording_in_progress"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_timer" />

    <ImageView
        android:id="@+id/im_pause_resume"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="40dp"
        android:src="@drawable/status_recording_record_status"
        app:layout_constraintBottom_toBottomOf="@id/im_stop"
        app:layout_constraintRight_toLeftOf="@id/im_stop"
        app:layout_constraintTop_toTopOf="@id/im_stop" />

    <ImageView
        android:id="@+id/im_stop"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="57dp"
        android:src="@drawable/icon_recording_stop"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>